=== debian/control ===
Source: rust-ucd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd
Homepage: https://github.com/sourtin/libucd
X-Cargo-Crate: ucd
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ucd-dev is very long, consider overriding

Package: librust-ucd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ucd+default-dev (= ${binary:Version}),
 librust-ucd-0-dev (= ${binary:Version}),
 librust-ucd-0+default-dev (= ${binary:Version}),
 librust-ucd-0.1-dev (= ${binary:Version}),
 librust-ucd-0.1+default-dev (= ${binary:Version}),
 librust-ucd-0.1.1-dev (= ${binary:Version}),
 librust-ucd-0.1.1+default-dev (= ${binary:Version})
Description: Extends the char type to provide access to most fields of the UCD, Unicode Character Database, as of version 9.0.0 - Rust source code
 It aims to be compact, fast, and use minimal dependencies (only rust's core
 crate). Not all properties are included, most notably character names.
 .
 This package contains the source for the Rust ucd crate, packaged by debcargo
 for use with cargo and dh-cargo.
